class CreateMashTournaments < ActiveRecord::Migration
  def self.up
    create_table :mash_tournaments do |t|
      t.integer :requester_id

      t.timestamps
    end
  end

  def self.down
    drop_table :mash_tournaments
  end
end
